@Echo off
echo SCUD HUNTERS Area A1
echo.
echo TASK:-
echo SEEK AND DESTROY ENEMY SCUD LAUNCHERS
echo AND ANCILLARY EQUIPMENT 
echo. 
echo.
echo Fly out into area A1 to the south of
echo NDB 50.00 and hunt down the scud launchers
echo which are targetting our friendly forces.
echo.
echo.
Pause
Ren Lights.fsd Lights.old
Ren Lights2.fsd lights.fsd
Ren Roadlite.fsd Roadlite.old
Ren Road2.fsd Roadlite.fsd
Ren Runcentr.fsd Runcentr.old
Ren Runcent2.fsd Runcentr.fsd
Ren Runleft.fsd Runleft.old
Ren Runleft2.fsd Runleft.fsd
Fly -pRecon -v
Ren Lights.fsd lights2.fsd
Ren Lights.old Lights.fsd
Ren Roadlite.fsd Road2.fsd
Ren Roadlite.old Roadlite.fsd
Ren Runcentr.fsd Runcent2.fsd
Ren Runcentr.old Runcentr.fsd
Ren Runleft.fsd Runleft2.fsd
Ren Runleft.old Runleft.fsd 